PRINTAFM(1)

NAME
printafm - Print the metrics from a Postscript font in AFM format using ghostscript

SYNOPSIS
printafm fontname

DESCRIPTION
This script invokes gs(1) to print the metrics from a font in AFM format. Output goes to stdout.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 8.11.

AUTHOR
artofcode LLC and Artifex Software, bug-gs at ghostscript.com, are the primary maintainers of Ghostscript. This manpage by George Ferguson.